<template>
  <toolbar-container :fields="fields" v-on="$listeners" />
</template>

<script>
export default {
  name: 'BannerManagementToolbar',

  data() {
    return {
      fields: [
        {
          type: 'DataSelect',
          name: 'type',
          label: '位置',
          params: 'BANNER_TYPE'
        }
      ]
    };
  }
};
</script>

<style type="scss" scoped></style>
